@charset "utf-8";
body,p,input,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form{margin:0;padding:0;list-style:none}
body{padding:0;margin:0;font-size:18px;font-family:Arial,Helvetica,sans-serif,"Microsoft JhengHei";color:#231f20;line-height:1.5;overflow-x:hidden}
a{color:#333;text-decoration:none}
a:hover{color:#098ace}
select,button{-webkit-appearance:none!important}
.navbar-toggler:focus,.btn-check:focus+.btn,.btn:focus{box-shadow:none}
img{border:0;margin:0;padding:0}
.navbar-toggler:focus,.btn-check:focus+.btn,.btn:focus{box-shadow:none}
.clearfix{clear:both;overflow:hidden}
.icontainer{width:100%;margin:0 auto;position:relative}
main{margin-top:165px;margin-bottom:1rem;font-size:18px}
main .container{max-width:92%;margin:0 auto}
/*
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{float:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
*/

/*選單*/
.navbar{-ms-flex-wrap:wrap;flex-wrap:wrap;padding:0;background:#fff;box-shadow:0 4px 8px rgb(0 0 0 / 25%);margin: 0}
.navbar .header_top{width:100%;background:#fff;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear;padding:10px 0;display:flex;justify-content:space-between;align-items:flex-end}
header .container{max-width: 92%;}
.navbar-brand{padding:0}
.navbar .navbar-brand img{max-height: 80px;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
.fixed.navbar .navbar-brand img{max-height:60px}
.navbar .navbar-toggler{border: 1px solid #555;border-radius:0;padding: 10px;font-size:2rem;border-radius:100%}
.navbar-toggler{border-radius:0;width: 50px;height: 50px;min-width:auto;min-height:auto;padding:0;position:relative;text-align:center;background:transparent;border:none;margin-left:1rem}
.navbar-toggler:hover:after{display:none}
.navbar-toggler span{display:table;width: 65%;border-bottom: solid 2px #555;margin:0 auto;transition:all .2s ease-in-out}
.navbar-toggler span+span{margin-top:6px}
.navbar-toggler[aria-expanded="true"] span{position:absolute;top: 50%;left: 50%;transform:translate(-50%,-50%)}
.navbar-toggler[aria-expanded="true"] span:nth-child(1){transform:translate(-50%,-50%) rotate(-45deg)}
.navbar-toggler[aria-expanded="true"] span:nth-child(2){display:none}
.navbar-toggler[aria-expanded="true"] span:nth-child(3){transform:translate(-50%,-50%) rotate(45deg);top:35%}
.navbar-collapse{background:#00B0EC;position:relative}
.navbar-collapse>a{position:absolute;left: 0;}
.navbar .navbar-nav{width:100%;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between}

.navbar .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center;background:transparent}
.navbar .nav-item+.nav-item{border-left: solid 1px rgb(255 255 255 / 30%)}
.navbar-nav .nav-link{position:relative;z-index:999;font-size:1.4em;letter-spacing:1px;text-shadow: 0 1px 3px #0886b1;padding: 12px 0!important;font-weight:700;color:#fff}
.nav-item>a>i{width:33px;height:32px;text-align:center;border-radius:100%;line-height:32px;margin-right:5px;background:#098ACF}
.navbar .nav-item:hover{background:#F67515}
.navbar .nav-item:hover .nav-link{text-shadow: 0 1px 3px #ba611f}
.navbar .nav-item:hover>a>i{background:#fff;color:#f67515;text-shadow:none}
.fixed .navbar-nav .nav-link{padding:10px}
header .dropdown-toggle::after{border:none;width:8px;height:8px;border-right: solid 2px #333;border-bottom: solid 2px #333;-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
header .dropdown-toggle.show::after{-ms-transform:rotate(-135deg) translate(-75%,0);-webkit-transform:rotate(-135deg) translate(-75%,0);transform:rotate(-135deg) translate(-75%,0)}
header.navbar .nav-item:hover .dropdown-toggle::after{border-color:#fff}
header .dropdown-menu{width:100%;padding:0;margin-top:0;border-radius:0;border:none;box-shadow:0 .5rem 1rem rgba(0,0,0,.25);text-align:center;-webkit-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);transition:all 1s cubic-bezier(0.165,0.84,0.44,1);background: transparent;font-size: 1em;}

.dropdown-mega{margin-left:10px;border:2px solid #f67515;border-radius:10px;max-width:140px}
.dropdown-mega .nav-link{padding: 5px 8px 5px 5px;color:#333;font-weight:700;font-size: 1.1em;}
.dropdown-mega .nav-link>i{background:transparent;color:#9c9c9c;margin-right: 2px;width: 30px;height: 30px;}
.navbar .dropdown-mega:hover .nav-link{text-shadow:none;color:#fff}
.dropdown-mega .dropdown-menu{top:auto;left:0;overflow-y:auto;max-height: 330px;}
.dropdown-mega .mega-content{border-top:2px solid #f57515;margin-top:10px;background:#f3f3f3}
.dropdown-mega .mega-content .dropdown-item{padding: 5px 0}
.dropdown-mega .mega-content .dropdown-item:hover,.dropdown-mega .mega-content .dropdown-item:focus,.dropdown-mega .mega-content .dropdown-item:active{color:#333;background: transparent;font-weight: bold;border-bottom: 1px solid}

.megaTit{font-size: 1.1em;font-weight:bold;text-align:center;background:#ffdf7f;padding:8px 0;border-radius:10px}
header .centerArea {display:flex;justify-content:flex-end;align-items:center;}
header .rightArea ul{list-style:none;align-items:center;margin:0;padding:0;height:46px;flex-wrap: wrap;justify-content: right;}
header .rightArea ul li{margin: 0 5px;}
header .rightArea ul li>a{display:flex;align-items:center;font-size: 1.1rem;}
header .rightArea ul li>a img{margin:0 2px}
header .searchbar{width: 450px;text-align:right}
header .search-button{background:#098ace;color:#fff;font-weight:700;padding: 8px 15px;border-radius:0 4px 4px 0}
header .searchbar input{width: calc(100% - 70px);padding:5px;border:1px solid #818181;font-size: 18px;border-radius:4px 0 0 4px!important}
header .search-button:hover{background:#f67515;color:#fff}

/*捲軸*/
.scrollbar-style::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#F5F5F5}
.scrollbar-style::-webkit-scrollbar{width:6px;background-color:#F5F5F5}
.scrollbar-style::-webkit-scrollbar-thumb{background:#ababab}

/*goTop*/
.goTop{text-align:center;position:fixed;bottom:10px;right:10px;line-height:50px;cursor:pointer;display:none;z-index:990;width:75px;height:75px;transform:scale(1);-ms-transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);transition:all .25s cubic-bezier(0,.4,.4,1);-ms-transition:all .25s cubic-bezier(0,.4,.4,1);-moz-transition:all .25s cubic-bezier(0,.4,.4,1);-webkit-transition:all .25s cubic-bezier(0,.4,.4,1)}
.goTop > i{display:block;background: #ffffff;border-radius: 25px;border: 1px solid #8fc9f5;box-shadow: 0 0 10px #fff;position:absolute;width: 50px;height: 50px;top:12px;left:12px;transition:all .25s cubic-bezier(0,.4,.4,1);-ms-transition:all .25s cubic-bezier(0,.4,.4,1);-moz-transition:all .25s cubic-bezier(0,.4,.4,1);-webkit-transition:all .25s cubic-bezier(0,.4,.4,1)}
.goTop:hover > i{background: #f67515;}
.goTop > i:before{top:-5px;left:0;opacity:0;transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);transition:all .25s cubic-bezier(0,.4,.4,1) .25s;-ms-transition:all .25s cubic-bezier(0,.4,.4,1) .25s;-moz-transition:all .25s cubic-bezier(0,.4,.4,1) .25s;-webkit-transition:all .25s cubic-bezier(0,.4,.4,1) .25s}
.goTop > i:before{content:'';display:block;position:absolute;width: 50px;height: 50px;border-top:3px solid #b6b6b6;border-left:3px solid #b6b6b6;border-right:3px solid transparent;border-bottom:3px solid transparent;top:0;left:0;transition:all .25s cubic-bezier(0,.4,.4,1);-ms-transition:all .25s cubic-bezier(0,.4,.4,1);-moz-transition:all .25s cubic-bezier(0,.4,.4,1);-webkit-transition:all .25s cubic-bezier(0,.4,.4,1)}
.goTop:hover > i:before{top: -20px;opacity:1}
.goTop > span{display:block;position:absolute;width:45px;height: 35px;line-height: 35px;font-weight: bold;color:#0989ca;top:18px;left:15px;text-align:center}
.goTop:hover > span{font-size: 1.2rem;color:#fff}

/*footer*/
footer{position:relative;padding:1.5rem 0 0;margin-top:2rem;clear:both}
footer:before{content:'';background:url(../images/wave_blue.png);width:100%;height:120px;display:block;margin-bottom:-1px}
footer .container{background:#007dbf;color:#fff;padding: 0 5em 1em;max-width: 100%;}
footer .ftInfo{display:flex;justify-content:space-between;align-items:flex-end;flex-wrap:wrap;font-size: 1em;}
footer .ftLeft ul{margin:0;padding:0;list-style:none;}
footer .ftLeft ul>li:first-child{font-weight:bold;font-size: 1.3em;}
footer .ftLeft ul>li{margin-top:8px}
footer .socialBlock{display:flex;align-items:center;margin:5px 0}
footer .socialBlock a{font-size:2rem;margin:0 4px}
footer .socialBlock a.icon_fb:hover{color:#180eaf}
footer .socialBlock a.icon_line:hover{color:#0bff2a}
footer .socialBlock a.icon_tr:hover{color:#29e1ff}
footer .counter{margin-left:1rem}
footer .ftRight{text-align: right;font-size: .9em;color:rgb(255 255 255 / 90%)}
footer .ftRight ul{list-style:none;font-size: 18px;margin: 1rem 0;display: flex;justify-content: flex-end;}
footer .ftRight ul+ul{padding-left:2rem}
footer .ftRight ul li+li:before{content: '|';margin: 0 8px;color: rgb(255 255 255 / 80%);}
footer .ftRight ul b{width:100%;margin-bottom:10px;display:inline-block;border-bottom:1px solid;padding:0 5px;letter-spacing:1px}
footer a{color:#fff}
footer a:hover{color:#fff;text-decoration:underline}

/*滿意度調查*/
.ratingBox{width:300px;color:#098acf;font-weight:700;font-size: 1.2em;background: #fff;padding: 1rem;border-radius: 20px;box-shadow: -2px 1px 8px #d9d9d9 inset;position:absolute;right: 4em;top:60px}
.starrating > input{display:none}
.starrating > label:before{content:"\f005";margin:0 2px;font-size:1.3rem;font-family:FontAwesome;display:inline-block}
.starrating > label{color:#b3b3b3}
.starrating > input:checked ~ label{color:#ffca08}
.starrating > input:hover ~ label{color:#ffca08}
.starBtn{background:#098acf;color:#fff;border:none;font-size: 1.1rem;border-radius:10px;text-align:center;letter-spacing:1px;padding:5px 20px;margin-left:1rem}
.starBtn:hover{background:#f67515}

/*按鈕*/
.btn{font-size:.9em}
.btnWrap {text-align:center;}
.shih_btnStyle{position: relative;z-index:1;display: inline-block;padding: 12px 20px;color: #fff;font-weight: bold;letter-spacing: 1px;text-shadow: 0 0 3px #136776;border: 1px solid #0C8DCE;text-align: center;border-radius: 20px;overflow: hidden;background-image: linear-gradient(to left, #5BE5B9 0%, #1C9FCA 100%)}
.shih_btnStyle:after{content:'';z-index:-1;position:absolute;bottom:0;right: 0px;width:0;height:100%;background-image: linear-gradient(to left, #f67515 0%, #ffc107 100%);-webkit-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);transition:all 1s cubic-bezier(0.165,0.84,0.44,1);}
.shih_btnStyle:hover:after{left:0;width:100%}
.shih_btnStyle:hover{color:#fff;border:1px solid #f67515;text-shadow:0 0 3px #843c06;box-shadow:0 0 5px #f37e26}

.shih_backBtn{position: relative;z-index:1;padding:10px 20px;overflow:hidden;border: 1px solid #ababab;background: #f5f5f5;text-align: center;border-radius:20px;margin-bottom:10px}
.shih_backBtn:before{content:'\f053';font-family:Font Awesome\ 5 Free;font-weight:900;margin-right:5px}
.shih_backBtn:after{content:'';z-index:-1;position:absolute;bottom:0;right:0px;width:0;height:100%;background: #6e6e6e;background-image: linear-gradient(to left, #6f6f6f 0%, #a7a7a7 100%);-webkit-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);transition:all 1s cubic-bezier(0.165,0.84,0.44,1);}
.shih_backBtn:hover:after{right:0;width:100%}
.shih_backBtn:hover{color:#fff;border: 1px solid #6a6a6a}

/*----------------------------*/

@media screen and (max-width:1200px) {
header .container{max-width:100%}   
.navbar .header_top{margin:0}
.navbar-brand{padding:0}
footer .container{padding:0 2em 1em}
.ratingBox{top 2.5em;right:1.5em}   
}


@media screen and (max-width: 991px) {
header .container{padding:0}
.navbar .nav-item+.nav-item{border-left:none;border-top:1px solid rgb(255 255 255 / 30%)}
.navbar .header_top{display:-ms-flexbox;display:flex;flex-wrap: wrap;-ms-flex-pack:justify;justify-content:space-between;padding: 10px 1rem;}
header .centerArea{width:100%;margin-top:10px}
header .searchbar{width:100%}
header .rightArea{display:block;width:100%}
.mbNav{list-style:none;padding: 10px 5px;background:#fbfbfb;justify-content:center}
.mbNav li{width:50%;padding:0 5px;font-size: 1.1rem;font-weight: bold;}
.mbNav li+li{border-left:1px solid #ccc}    
footer:before{height: 90px;}
}


@media screen and (max-width:900px) {
footer .container{padding: 0 0 1em}
.ratingBox{top: 0;right: 50%;left: 50%;transform: translate(-50%,0);}
footer .ftInfo>* {width: 100%;text-align: center;}
footer .socialBlock,footer .ftRight ul {justify-content: center;}
}

@media screen and (max-width: 767px) {
.shih_backBtn{margin:0 auto 10px}
.shih_backBtn+.btn_more{width:100%}
}
    